body {
    font-family: 'Roboto', sans-serif;
    background: url("../img/background.png") no-repeat;
    background-size: cover;
    height: 100vh;
    color: #ffffff;
}
a{
    text-decoration: none;
    color: #ffffff;
}
.d-flex {
    display: flex;
}
.container {
    width: 1020px;
    margin: 0 auto;
}
.header {
    padding: 51px 0 22px 0;
}
.header_container {
    display: flex;
    justify-content: space-between;
}
.header_link_logo {
    display: flex;
}
.header_logo_img {
    background: url("../img/logo_white.svg") no-repeat;
    width: 53px;
    height: 47px;
}
.header_link_logo:hover .header_logo_img{
    background: url("../img/logo_colored.svg") no-repeat;
}
.header_logo_text {
    font-weight: bold;
    font-size: 29px;
    line-height: 29px;
    margin-left: 8px;
}
.header_link_logo:hover .header_logo_text {
    color: #F26522;
}
.header_logo_text span {
    display: block;
    font-size: 18px;
    line-height: 20px;
}
.header_contact {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: end;
    font-size: 18px;
    line-height: 18px;
}
.header_contact a:hover {
    color: #F26522;
}
.section_tours_container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.block_tours {
    margin-bottom: 37px;
}
.block_tours_img {
    position: relative;
    border: 2px solid transparent;
    -moz-border-image: -moz-linear-gradient(top, #ffffff 0%, #000000 100%);
    -webkit-border-image: -webkit-linear-gradient(top, #ffffff 0%, #000000 100%);
    border-image: linear-gradient(to bottom, #ffffff 0%, #000000 100%);
    border-image-slice: 1;
}
.block_tours_hover {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #F26522;
    opacity: 0;
    padding: 7px 14px 12px 16px;
    transition-property: opacity;
    transition-duration: .8s;
}
.block_tours:hover .block_tours_hover{
    opacity: 1;
}
.block_tours_hover_txt {
    font-size: 10px;
    line-height: 10px;
    margin-bottom: 8px;
}
.block_tours_hover_between {
    justify-content: space-between;
}
.block_tours_hover_price {
    font-size: 20px;
    line-height: 20px;
}
.block_tours_hover_details {
    font-size: 14px;
    line-height: 14px;
}
.block_tours_hover_details::after {
    content: "";
    border: solid #ffffff;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    margin-left: 16px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

.block_tours_title {
    display: flex;
    justify-content: center;
    font-size: 18px;
    line-height: 18px;
    margin-top: 20px;
}
.block_tours:hover .block_tours_title{
    color: #F26522;
}
.footer {
    text-align: center;
    font-size: 12px;
    line-height: 12px;
    padding: 12px 0 15px 0;
}
